.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401127,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401127,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401127,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.568000px;}
.ls7{letter-spacing:-0.572000px;}
.ls5{letter-spacing:-0.560000px;}
.ls4{letter-spacing:-0.360000px;}
.ls2{letter-spacing:-0.044000px;}
.lsa{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.200000px;}
.ls1{letter-spacing:0.440000px;}
.ls3{letter-spacing:3.600000px;}
.ls8{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-4.000000px;}
.ws3{word-spacing:-0.440000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.560000px;}
._1{margin-left:-4.752000px;}
._6{margin-left:-1.100000px;}
._7{width:1.188000px;}
._3{width:3.871910px;}
._4{width:4.987546px;}
._0{width:9.504000px;}
._2{width:16.012646px;}
._5{width:105.400000px;}
.fc6{color:rgb(0,0,0);}
.fc5{color:rgb(35,31,32);}
.fc4{color:rgb(36,32,33);}
.fc0{color:rgb(88,89,91);}
.fc1{color:rgb(151,203,112);}
.fc2{color:rgb(164,213,93);}
.fc3{color:rgb(255,255,255);}
.fs6{font-size:20.000000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:32.812800px;}
.fs2{font-size:40.000000px;}
.fs8{font-size:40.335200px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:32.119555px;}
.y4d{bottom:32.411200px;}
.y28{bottom:32.524261px;}
.y4e{bottom:51.134010px;}
.y2e{bottom:51.709592px;}
.y4c{bottom:105.089562px;}
.y27{bottom:105.099037px;}
.y19{bottom:137.459649px;}
.y1a{bottom:138.150219px;}
.y17{bottom:163.171352px;}
.y18{bottom:163.412249px;}
.y4f{bottom:179.091570px;}
.y24{bottom:189.332730px;}
.y1d{bottom:190.938707px;}
.y55{bottom:206.998967px;}
.y54{bottom:207.223803px;}
.y23{bottom:214.498401px;}
.y1c{bottom:215.413808px;}
.y51{bottom:231.602545px;}
.y50{bottom:232.277056px;}
.y11{bottom:240.595539px;}
.y22{bottom:241.816082px;}
.y52{bottom:254.808924px;}
.y53{bottom:255.049820px;}
.y10{bottom:266.291183px;}
.y12{bottom:266.981753px;}
.y5a{bottom:278.208019px;}
.y5b{bottom:278.898590px;}
.y1f{bottom:291.440794px;}
.y20{bottom:300.097014px;}
.y59{bottom:303.068554px;}
.y58{bottom:305.108146px;}
.y1b{bottom:317.714590px;}
.y15{bottom:320.717768px;}
.y56{bottom:329.069334px;}
.y57{bottom:329.759904px;}
.y16{bottom:345.642542px;}
.y36{bottom:363.956470px;}
.y13{bottom:372.269653px;}
.y14{bottom:372.960223px;}
.y35{bottom:393.811596px;}
.y21{bottom:397.836819px;}
.y1e{bottom:399.057362px;}
.y33{bottom:414.869176px;}
.y34{bottom:415.010502px;}
.yf{bottom:437.618011px;}
.y32{bottom:440.608181px;}
.y31{bottom:461.807087px;}
.y30{bottom:485.337873px;}
.y2f{bottom:513.373426px;}
.yd{bottom:514.285140px;}
.yb{bottom:535.342720px;}
.yc{bottom:535.484046px;}
.y9{bottom:559.085494px;}
.ya{bottom:559.226821px;}
.y7{bottom:581.397343px;}
.y8{bottom:581.538669px;}
.y60{bottom:583.950366px;}
.y5{bottom:605.140118px;}
.y6{bottom:605.281444px;}
.y5f{bottom:605.343595px;}
.y39{bottom:606.416710px;}
.y3a{bottom:607.107280px;}
.y5e{bottom:626.542501px;}
.y3{bottom:628.264591px;}
.y37{bottom:631.903576px;}
.y38{bottom:632.144473px;}
.y5d{bottom:647.741407px;}
.y4{bottom:652.078029px;}
.y3d{bottom:656.282318px;}
.y3c{bottom:657.181666px;}
.y5c{bottom:669.858933px;}
.y2{bottom:675.608815px;}
.y3b{bottom:681.656766px;}
.y1{bottom:696.807721px;}
.y43{bottom:709.573156px;}
.y42{bottom:709.797993px;}
.y65{bottom:723.828635px;}
.y3f{bottom:734.160675px;}
.y3e{bottom:734.835186px;}
.y64{bottom:739.634329px;}
.y40{bottom:757.383113px;}
.y41{bottom:757.624010px;}
.y2d{bottom:762.135683px;}
.y48{bottom:780.782209px;}
.y49{bottom:781.472779px;}
.y2c{bottom:783.334589px;}
.y63{bottom:784.845332px;}
.y2b{bottom:804.533495px;}
.y47{bottom:805.642744px;}
.y62{bottom:806.256227px;}
.y46{bottom:807.682336px;}
.y2a{bottom:825.732401px;}
.y44{bottom:829.363035px;}
.y45{bottom:830.053605px;}
.y61{bottom:830.617304px;}
.y29{bottom:846.931307px;}
.ye{bottom:1054.813722px;}
.y4b{bottom:1120.319948px;}
.y26{bottom:1120.329423px;}
.y4a{bottom:1154.045480px;}
.y25{bottom:1154.054955px;}
.ha{height:14.560547px;}
.h9{height:19.600000px;}
.hb{height:23.888616px;}
.hc{height:28.234640px;}
.h6{height:33.520000px;}
.h5{height:35.200000px;}
.h3{height:36.872000px;}
.h2{height:38.720000px;}
.h4{height:42.240000px;}
.h8{height:46.928000px;}
.h7{height:63.360000px;}
.h1{height:1271.934363px;}
.h0{height:1352.056592px;}
.w2{width:915.407307px;}
.w1{width:940.299962px;}
.w0{width:956.000000px;}
.x0{left:16.059777px;}
.xb{left:40.952432px;}
.x12{left:70.670889px;}
.x13{left:74.804676px;}
.x15{left:85.216588px;}
.x14{left:89.038457px;}
.x4{left:339.154553px;}
.x9{left:341.602705px;}
.x1{left:344.918246px;}
.xc{left:347.747497px;}
.xf{left:348.895771px;}
.xd{left:357.304671px;}
.x2{left:358.573875px;}
.xe{left:370.359664px;}
.x5{left:560.683121px;}
.x10{left:563.957870px;}
.x3{left:574.737675px;}
.x6{left:626.463969px;}
.xa{left:771.540610px;}
.x7{left:778.899200px;}
.x8{left:843.412771px;}
.x11{left:844.955955px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.301803pt;}
.ls7{letter-spacing:-0.474892pt;}
.ls5{letter-spacing:-0.464930pt;}
.ls4{letter-spacing:-0.298883pt;}
.ls2{letter-spacing:-0.036530pt;}
.lsa{letter-spacing:-0.033209pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.166046pt;}
.ls1{letter-spacing:0.365302pt;}
.ls3{letter-spacing:2.988833pt;}
.ls8{letter-spacing:3.320926pt;}
.ws2{word-spacing:-3.320926pt;}
.ws3{word-spacing:-0.365302pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.464930pt;}
._1{margin-left:-3.945260pt;}
._6{margin-left:-0.913255pt;}
._7{width:0.986315pt;}
._3{width:3.214582pt;}
._4{width:4.140818pt;}
._0{width:7.890520pt;}
._2{width:13.294204pt;}
._5{width:87.506402pt;}
.fs6{font-size:16.604630pt;}
.fs5{font-size:23.246483pt;}
.fs7{font-size:27.242221pt;}
.fs2{font-size:33.209261pt;}
.fs8{font-size:33.487554pt;}
.fs0{font-size:36.530187pt;}
.fs1{font-size:39.851113pt;}
.fs4{font-size:46.492965pt;}
.fs3{font-size:59.776669pt;}
.y0{bottom:26.666667pt;}
.y4d{bottom:26.908800pt;}
.y28{bottom:27.002667pt;}
.y4e{bottom:42.453067pt;}
.y2e{bottom:42.930933pt;}
.y4c{bottom:87.248667pt;}
.y27{bottom:87.256533pt;}
.y19{bottom:114.123333pt;}
.y1a{bottom:114.696667pt;}
.y17{bottom:135.470000pt;}
.y18{bottom:135.670000pt;}
.y4f{bottom:148.687467pt;}
.y24{bottom:157.190000pt;}
.y1d{bottom:158.523333pt;}
.y55{bottom:171.857067pt;}
.y54{bottom:172.043733pt;}
.y23{bottom:178.083333pt;}
.y1c{bottom:178.843333pt;}
.y51{bottom:192.283733pt;}
.y50{bottom:192.843733pt;}
.y11{bottom:199.750000pt;}
.y22{bottom:200.763333pt;}
.y52{bottom:211.550400pt;}
.y53{bottom:211.750400pt;}
.y10{bottom:221.083333pt;}
.y12{bottom:221.656667pt;}
.y5a{bottom:230.977067pt;}
.y5b{bottom:231.550400pt;}
.y1f{bottom:241.963333pt;}
.y20{bottom:249.150000pt;}
.y59{bottom:251.617067pt;}
.y58{bottom:253.310400pt;}
.y1b{bottom:263.776667pt;}
.y15{bottom:266.270000pt;}
.y56{bottom:273.203733pt;}
.y57{bottom:273.777067pt;}
.y16{bottom:286.963333pt;}
.y36{bottom:302.168133pt;}
.y13{bottom:309.070000pt;}
.y14{bottom:309.643333pt;}
.y35{bottom:326.954800pt;}
.y21{bottom:330.296667pt;}
.y1e{bottom:331.310000pt;}
.y33{bottom:344.437467pt;}
.y34{bottom:344.554800pt;}
.yf{bottom:363.324267pt;}
.y32{bottom:365.806800pt;}
.y31{bottom:383.406800pt;}
.y30{bottom:402.942800pt;}
.y2f{bottom:426.218800pt;}
.yd{bottom:426.975733pt;}
.yb{bottom:444.458400pt;}
.yc{bottom:444.575733pt;}
.y9{bottom:464.170400pt;}
.ya{bottom:464.287733pt;}
.y7{bottom:482.694400pt;}
.y8{bottom:482.811733pt;}
.y60{bottom:484.814000pt;}
.y5{bottom:502.406400pt;}
.y6{bottom:502.523733pt;}
.y5f{bottom:502.575333pt;}
.y39{bottom:503.466267pt;}
.y3a{bottom:504.039600pt;}
.y5e{bottom:520.175333pt;}
.y3{bottom:521.605067pt;}
.y37{bottom:524.626267pt;}
.y38{bottom:524.826267pt;}
.y5d{bottom:537.775333pt;}
.y4{bottom:541.375733pt;}
.y3d{bottom:544.866267pt;}
.y3c{bottom:545.612933pt;}
.y5c{bottom:556.138000pt;}
.y2{bottom:560.911733pt;}
.y3b{bottom:565.932933pt;}
.y1{bottom:578.511733pt;}
.y43{bottom:589.110000pt;}
.y42{bottom:589.296667pt;}
.y65{bottom:600.945348pt;}
.y3f{bottom:609.523333pt;}
.y3e{bottom:610.083333pt;}
.y64{bottom:614.067733pt;}
.y40{bottom:628.803333pt;}
.y41{bottom:629.003333pt;}
.y2d{bottom:632.749067pt;}
.y48{bottom:648.230000pt;}
.y49{bottom:648.803333pt;}
.y2c{bottom:650.349067pt;}
.y63{bottom:651.603333pt;}
.y2b{bottom:667.949067pt;}
.y47{bottom:668.870000pt;}
.y62{bottom:669.379333pt;}
.y46{bottom:670.563333pt;}
.y2a{bottom:685.549067pt;}
.y44{bottom:688.563333pt;}
.y45{bottom:689.136667pt;}
.y61{bottom:689.604667pt;}
.y29{bottom:703.149067pt;}
.ye{bottom:875.739600pt;}
.y4b{bottom:930.124933pt;}
.y26{bottom:930.132800pt;}
.y4a{bottom:958.124933pt;}
.y25{bottom:958.132800pt;}
.ha{height:12.088625pt;}
.h9{height:16.272538pt;}
.hb{height:19.833082pt;}
.hc{height:23.441288pt;}
.h6{height:27.829361pt;}
.h5{height:29.224150pt;}
.h3{height:30.612297pt;}
.h2{height:32.146564pt;}
.h4{height:35.068979pt;}
.h8{height:38.961105pt;}
.h7{height:52.603469pt;}
.h1{height:1056.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:760.000000pt;}
.w1{width:780.666667pt;}
.w0{width:793.701333pt;}
.x0{left:13.333333pt;}
.xb{left:34.000000pt;}
.x12{left:58.673200pt;}
.x13{left:62.105200pt;}
.x15{left:70.749498pt;}
.x14{left:73.922533pt;}
.x4{left:281.576800pt;}
.x9{left:283.609333pt;}
.x1{left:286.362000pt;}
.xc{left:288.710933pt;}
.xf{left:289.664267pt;}
.xd{left:296.645600pt;}
.x2{left:297.699333pt;}
.xe{left:307.484267pt;}
.x5{left:465.496800pt;}
.x10{left:468.215600pt;}
.x3{left:477.165333pt;}
.x6{left:520.110133pt;}
.xa{left:640.557333pt;}
.x7{left:646.666667pt;}
.x8{left:700.227867pt;}
.x11{left:701.509067pt;}
}
